## Structure of Bloc 0: An Introduction to R

- R - What is it?!
    - Why using R?
    - History of R
    - 7 Levels of Learning
    - R Studio
- Working with R
    - Function vs Objects
    - Vetors
    - Functions
    - Operators
    - Data Frames and Matrices
- Start working with Data
    - Package Management
    - Loading Data
    - Manipulate Data and Data Management
    - Loops and Restictions
    - Some Statistics
    - Digression: Tidyverse
    - Plotting in R
- R and Spatial Data
    - Load Spatial Objects
    - Create Spatial Objects
    - Reproject and Manipulate Spatial Objects
    - Plot Spatial Objects